<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CEMILIN - Cemilan Indonesia</title>
    <link rel="icon" href="/icon.jpg" type="image/jpg">
    <link rel="stylesheet" href="/public/css/style.css">
</head>
<body>

<header class="bg-ladding" style="background-image: url('images/headerwp.png'); background-size: cover; background-position: center;">
    <nav class="flex items-center justify-between">
        <div class="container mx-auto px-6 py-3 md:flex md:justify-between md:items-center">
            <div class="flex items-center justify-between">
                <div>
                    <h1 class="font-semibold text-xl tracking-tight ml-2">CEMILIN VG</h1>
                </div>
                <div class="flex md:hidden">
                    <button id="mobile-menu-button" class="text-white hover:text-ammber-300 focus:outline-none focus:text-white">
                        <svg class="h-7 w-7 fill-current" viewBox="0 0 24 24">
                            <path id="hamburger-icon" d="M4 6H20M4 12H20M4 18H20" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                            <path id="close-icon" d="M6 18L18 6M6 6l12 12" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" style="display:none;"/>
                        </svg>
                    </button>
                </div>
            </div>
            <div class="hidden md:flex">
                <div class="flex flex-col md:flex-row md:mx-6">
                    <a href="index.html#button/navbar/home" class="text-white font-medium hover:text-cupid transition duration-500 py-2 px-4">Home</a>
                    <a href="index.html#button/navbar/menu" class="text-white font-medium hover:text-cupid transition duration-500 py-2 px-4">Menu</a>
                    <a href="index.html#button/navbar/contact" class="text-white font-medium hover:text-cupid transition duration-500 py-2 px-4">Contact</a>
                    <!--                        <a class="my-1 text-primary font-semibold md:mx-4 md:my-0" href="index.html">Homepages</a>-->
                    <!--                        <a class="my-1 text-dark font-semibold hover:text-primary transition duration-300 md:mx-4 md:my-0" href="index.html#projects">Projects</a>-->
                    <!--                        <a class="my-1 text-dark font-semibold hover:text-primary transition duration-300 md:mx-4 md:my-0" href="jokes.html">Si Paling Gombal</a>-->
                </div>
            </div>
        </div>
        <div id="mobile-menu" class="hidden mobile-menu md:hidden">
            <div class="px-2 pt-2 pb-3">
                <a href="index.html#button/navbar/home" class="block px-3 py-2 mb-1 text-base font-medium text-cupid rounded hover:text-black transition duration-300 hover:bg-ladding transition duration-500">Home</a>
                <a href="index.html#button/navbar/menu" class="block px-3 py-2 mb-1 text-base font-medium text-cupid rounded hover:text-black transition duration-300 hover:bg-ladding transition duration-500">Menu</a>
                <a href="index.html#button/navbar/contact" class="block px-3 py-2 mb-1 text-base font-medium text-cupid rounded hover:text-black transition duration-300 hover:bg-ladding transition duration-500">Contact</a>
                <!--                    <a class="block px-3 py-2 mb-1 text-base font-medium text-primary rounded :text-primary bg-zinc-800" href="index.html">Homepages</a>-->
                <!--                    <a class="block px-3 py-2 mb-1 text-base font-medium text-dark rounded hover:text-primary transition duration-500 hover:bg-zinc-800 transition duration-300" href="projects.html">Projects</a>-->
                <!--                    <a class="block px-3 py-2 mb-1 text-base font-medium text-dark rounded hover:text-primary transition duration-500 hover:bg-zinc-800 transition duration-300" href="jokes.html">Si Paling Gombal</a>-->
            </div>
        </div>

        <script>
            var button = document.getElementById('mobile-menu-button');
            var menu = document.getElementById('mobile-menu');
            button.addEventListener('click', function() {
                if (menu.classList.contains('hidden')) {
                    menu.classList.remove('hidden');
                    document.getElementById('hamburger-icon').style.display = 'none';
                    document.getElementById('close-icon').style.display = 'block';
                } else {
                    menu.classList.add('hidden');
                    document.getElementById('hamburger-icon').style.display = 'block';
                    document.getElementById('close-icon').style.display = 'none';
                }
            });

        </script>

    </nav>

    <style>
        nav h1 {
            font-family: 'San Francisco';
            color: #E3846B;
        }
    </style>

    </div>

    <div class="container mx-auto flex justify-between items-center py-14">
        <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8">
            <div class="max-w-xl mx-auto text-center mb-14">
                <h2 class="text-3xl text-white font-semibold mb-6">CEMILan INdonesia</h2>
                <p class="text-white mb-8">Nikmati CEMILIN VG, cemilan lezat dengan berbagai varian yang bisa dinikmati oleh semua kalangan.</p>
                <a href="viewmenu.html" class="bg-btn hover:bg-amber-500 text-white py-4 px-10 rounded-full font-mono font-medium rounded-full transition-colors duration-500">
                    LIHAT MENU
                </a>
            </div>
        </div>
    </div>

</header>

<section class="bg-white py-20">
    <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8">
        <div class="text-center">
            <h2 class="text-3xl font-bold leading-tight text-gray-900 mb-4">Our Features</h2>
            <p class="text-xl text-gray-600">Here are some of the reasons why you'll love our product</p>
        </div>
        <div class="flex flex-wrap mt-12 justify-center">
            <div class="w-full max-w-sm sm:max-w-md md:w-1/2 lg:w-1/3 px-4 mb-8">
                <div class="bg-stone rounded-lg shadow-md p-6">
                    <div class="text-center mb-4">
                        <svg class="h-12 w-12 text-teal-500 mx-auto" viewBox="0 0 20 20" fill="currentColor">
                            <path fill-rule="evenodd" d="M6.293 12.293a1 1 0 0 1 1.414 0L10 13.586l2.293-2.293a1 1 0 1 1 1.414 1.414l-3 3a1 1 0 0 1-1.414 0l-3-3a1 1 0 0 1 0-1.414z" clip-rule="evenodd"/>
                        </svg>
                        <h3 class="text-xl font-semibold text-gray-900 mt-2">Halal & Vegetarian Friendly</h3>
                    </div>
                    <p class="text-gray-600">Produk kami 100% Halal dan ramah vegetarian, sehingga dapat dinikmati oleh semua kalangan.</p>
                </div>
            </div>
            <div class="w-full max-w-sm sm:max-w-md md:w-1/2 lg:w-1/3 px-4 mb-8">
                <div class="bg-stone rounded-lg shadow-md p-6">
                    <div class="text-center mb-4">
                        <svg class="h-12 w-12 text-teal-500 mx-auto" viewBox="0 0 20 20" fill="currentColor">
                            <path fill-rule="evenodd" d="M3.343 4.343a1 1 0 0 1 0 1.414L2.414 6.757A1 1 0 0 1 1 6.343V5a3 3 0 0 1 3-3h1.343a1 1 0 0 1 .714.302l.529.529zM7 5a1 1 0 1 0 0-2h-.586a1 1 0 0 1-.707-.293l-.414-.414A1 1 0 0 1 5.586 2H5a1 1 0 0 0 0 2h.586a1 1 0 0 1 .707.293l.414.414A1 1 0 0 1 7 5zM8 10a2 2 0 1 1 0-4 2 2 0 0 1 0 4zm4-2a2 2 0 1 0-4 0 2 2 0 0 0 4 0zm4 2a2 2 0 1 1 0-4 2 2 0 0 1 0 4zM7 12a2 2 0 1 1 0-4 2 2 0 0 1 0 4zm4-2a2 2 0 1 0-4 0 2 2 0 0 0 4 0zm4 2a2 2 0 1 1 0-4 2 2 0 0 1 0 4z" clip-rule="evenodd" />
                        </svg>
                        <h3 class="text-xl font-semibold text-gray-900 mt-2">Sehat dan Bergizi</h3>
                    </div>
                    <p class="text-gray-600">Produk kami dibuat dengan bahan-bahan segar dan tersehat, sehingga dapat merasa nyaman dengan apa yang Anda makan.</p>
                </div>
            </div>
            <div class="w-full max-w-sm sm:max-w-md md:w-1/2 lg:w-1/3 px-4 mb-8">
                <div class="bg-stone rounded-lg shadow-md p-6">
                    <div class="text-center mb-4">
                        <svg class="h-12 w-12 text-teal-500 mx-auto" viewBox="0 0 20 20" fill="currentColor">
                            <path d="M10 12a2 2 0 100-4 2 2 0 000 4z" />
                            <path fill-rule="evenodd" d="M10 18a8 8 0 100-16 8 8 0 000 16zm0-2a6 6 0 100-12 6 6 0 000 12z" clip-rule="evenodd" />
                        </svg>
                        <h3 class="text-xl font-semibold text-gray-900 mt-2">Kualitas Terbaik</h3>
                    </div>
                    <p class="text-gray-600">Kami hanya menggunakan bahan-bahan terbaik untuk menghasilkan produk yang berkualitas dan lezat.</p>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="container mx-auto flex justify-between items-center py-32" id="button/navbar/home">
    <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8 bg-border rounded-lg shadow-md w-full">
        <div class="max-w-xl mx-auto text-center mb-16">
            <h4 class="font-semibold text-xl text-green-800 mt-5">Let me introduce myself!</h4>
            <h2 class="font-bold text-3xl mb-2 sm:text-4xl lg:text-5xl">I'm CEMILIN VG 👋🏻,</h2>
            <h2 class="font-bold text-3xl mb-10 sm:text-4xl lg:text-5xl">the Cemilan Indonesia</h2>
            <p class="font-bold text-md text-secondary md:text-lg">CEMILIN VG menyediakan berbagai macam snack Nusantara yang dibuat dengan cara homemade dan selalu segar serta lezat.</p>
            <p class="font-bold text-md text-secondary md:text-lg">Snack-snack ini<span class="text-amber-300"> tanpa telur</span> dan <span class="text-red-600">bawang.</span></p>
            <p class="font-bold text-md text-secondary md:text-lg">Don't miss out on my delicious taste!</p>
            <p class="font-bold text-md text-secondary md:text-lg">Give me a try 😉</p></p>
        </div>
    </div>
</section>

<section class="bg-stone py-24" id="public/viewmenu/menu">
    <div class="container mx-auto px-4">
        <h2 class="text-3xl font-bold text-center mb-8">Today's Menu</h2>
        <div class="flex flex-wrap justify-center">
            <div class="w-full sm:w-1/2 lg:w-1/3 p-4">
                <div class="bg-white rounded-lg overflow-hidden shadow-md">
                    <a href="viewmenu.html#viewmenu/pastel">
                        <img class="h-48 w-full object-cover cursor-pointer" src="/images/menu/6.jpg" alt="">
                    </a>
                    <div class="p-4">
                        <h3 class="text-lg font-bold mb-2">Pastel</h3>
                        <p class="text-gray-700 leading-snug mb-2">No Onions, No Eggs [Vegan Friendly].</p>
                        <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Cemilannya%20dong" target="_blank" class="block bg-fuchsia-500 hover:bg-fuchsia-600 shadow-lg text-white font-bold py-2 px-4 rounded-full text-center mx-auto" style="width: 180px;">Order Now</a>
                    </div>
                </div>
            </div>
            <div class="w-full sm:w-1/2 lg:w-1/3 p-4">
                <div class="bg-white rounded-lg overflow-hidden shadow-md">
                    <a href="viewmenu.html#viewmenu/choipan">
                        <img class="h-48 w-full object-cover cursor-pointer" src="/images/menu/7.jpg" alt="">
                    </a>
                    <div class="p-4">
                        <h3 class="text-lg font-bold mb-2">Choipan</h3>
                        <p class="text-gray-700 leading-snug mb-2">No Onions, No Eggs [Vegan Friendly].</p>
                        <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Cemilannya%20dong" target="_blank" class="block bg-fuchsia-500 hover:bg-fuchsia-600 shadow-lg text-white font-bold py-2 px-4 rounded-full text-center mx-auto" style="width: 180px;">Order Now</a>
                    </div>
                </div>
            </div>
            <div class="w-full sm:w-1/2 lg:w-1/3 p-4">
                <div class="bg-white rounded-lg overflow-hidden shadow-md">
                    <a href="viewmenu.html#viewmenu/hampan">
                        <img class="h-48 w-full object-cover cursor-pointer" src="/images/menu/5.jpg" alt="">
                    </a>
                    <div class="p-4">
                        <h3 class="text-lg font-bold mb-2">Hampan</h3>
                        <p class="text-gray-700 leading-snug mb-2">No Onions, No Eggs [Vegan Friendly].</p>
                        <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Cemilannya%20dong" target="_blank" class="block bg-fuchsia-500 hover:bg-fuchsia-600 shadow-lg text-white font-bold py-2 px-4 rounded-full text-center mx-auto" style="width: 180px;">Order Now</a>
                    </div>
                </div>
            </div>
            <div class="w-full sm:w-1/2 lg:w-1/3 p-4">
                <div class="bg-white rounded-lg overflow-hidden shadow-md">
                    <a href="viewmenu.html#viewmenu/liangteh">
                        <img class="h-48 w-full object-cover cursor-pointer" src="/images/menu/3.png" alt="">
                    </a>
                    <div class="p-4">
                        <h3 class="text-lg font-bold mb-2">Liang Teh</h3>
                        <p class="text-gray-700 leading-snug mb-2">The classic flavor that started it all.</p>
                        <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Cemilannya%20dong" target="_blank" class="block bg-fuchsia-500 hover:bg-fuchsia-600 shadow-lg text-white font-bold py-2 px-4 rounded-full text-center mx-auto" style="width: 180px;">Order Now</a>
                    </div>
                </div>
            </div>
            <div class="w-full sm:w-1/2 lg:w-1/3 p-4">
                <div class="bg-white rounded-lg overflow-hidden shadow-md">
                    <a href="viewmenu.html#viewmenu/sonkit">
                        <img class="h-48 w-full object-cover cursor-pointer" src="/images/menu/9.png" alt="">
                    </a>
                    <div class="p-4">
                        <h3 class="text-lg font-bold mb-2">Es Jeruk Kunci</h3>
                        <p class="text-gray-700 leading-snug mb-2">The original taste sensation.</p>
                        <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20kak%20mau%20order%20Cemilannya%20dong" target="_blank" class="block bg-fuchsia-500 hover:bg-fuchsia-600 shadow-lg text-white font-bold py-2 px-4 rounded-full text-center mx-auto" style="width: 180px;">Order Now</a>
                    </div>
                </div>
            </div>
            <div class="w-full p-4">
                <a href="viewmenu.html" class="block bg-fuchsia-500 hover:bg-fuchsia-400 shadow-lg text-white font-bold py-4 px-6 rounded-md text-center mt-4">Selengkapnya</a>
            </div>
        </div>
    </div>
</section>


<section class="container mx-auto flex justify-between items-center bg-white py-36" id="button/navbar/menu">
    <div class="max-w-xl mx-auto text-center mb-16">
        <div class="bg-sky-100 border border-sky-300 rounded-xl shadow-lg divide-y divide-sky-300">
            <div class="p-6 md:flex md:items-center">
                <div class="md:w-1/2">
                    <img class="h-auto w-full object-cover md:max-w-md mx-auto md:mx-0" src="/images/menu/1.jpg" alt="">
                </div>
                <div class="md:w-1/2 p-6">
                    <h3 class="text-lg font-medium text-gray-900">Es Buah</h3>
                    <p class="mt-4 text-gray-500">
                        Rasakan sensasi segar dan manisnya potongan buah segar yang dicampur dengan es serut dalam satu gelas es buah yang siap memanjakan lidahmu!</p>
                    <div class="mt-4">
            <span class="inline-flex items-center px-3 py-0.5 rounded-full text-sm font-medium bg-green-100 text-green-700 mb-2">
              Tanpa Pengawet
            </span>
                        <span class="inline-flex items-center ml-2 px-3 py-0.5 rounded-full text-sm font-medium bg-red-100 text-red-700">
              Tanpa Aditif
            </span>
                    </div>
                </div>
            </div>
            <div class="p-6 md:flex md:items-center">
                <div class="md:w-1/2">
                    <img class="h-auto w-full object-cover md:max-w-md mx-auto md:mx-0" src="/images/menu/2.jpg" alt="">
                </div>
                <div class="md:w-1/2 p-6">
                    <h3 class="text-lg font-medium text-gray-900">Es Jelly</h3>
                    <p class="mt-4 text-gray-500">Nikmati kesegaran es yang diisi dengan berbagai macam jelly lezat yang akan memanjakan lidahmu!</p>
                    <div class="mt-4">
            <span class="inline-flex items-center px-3 py-0.5 rounded-full text-sm font-medium bg-green-100 text-green-700 mb-2">
              Tanpa Pengawet
            </span>
                        <span class="inline-flex items-center ml-2 px-3 py-0.5 rounded-full text-sm font-medium bg-red-100 text-red-700">
              Tanpa Aditif
            </span>
                    </div>
                </div>
            </div>
            <div class="p-6 md:flex md:items-center">
                <div class="md:w-1/2">
                    <img class="h-auto w-full object-cover md:max-w-md mx-auto md:mx-0" src="/images/menu/10.jpg" alt="">
                </div>
                <div class="md:w-1/2 p-6">
                    <h3 class="text-lg font-medium text-gray-900">Liang Teh</h3>
                    <p class="mt-4 text-gray-500">Coba minuman segar dan sehat dari Liang Teh yang tersedia dalam berbagai varian rasa untuk menemani aktivitasmu sehari-hari!</p>
                    <div class="mt-4">
            <span class="inline-flex items-center px-3 py-0.5 rounded-full text-sm font-medium bg-green-100 text-green-700 mb-2">
              Tanpa Pengawet
            </span>
                        <span class="inline-flex items-center ml-2 px-3 py-0.5 rounded-full text-sm font-medium bg-red-100 text-red-700">
              Tanpa Aditif
            </span>
                    </div>
                </div>
            </div>
            <div class="p-6 md:flex md:items-center">
                <div class="md:w-1/2">
                    <img class="h-auto w-full object-cover md:max-w-md mx-auto md:mx-0" src="/images/menu/4.jpg" alt="">
                </div>
                <div class="md:w-1/2 p-6">
                    <h3 class="text-lg font-medium text-gray-900">Es Jeruk Kunci</h3>
                    <p class="mt-4 text-gray-500">Rasakan sensasi segarnya perpaduan rasa jeruk kunci yang khas dan es batu yang menyegarkan dalam setiap tegukan Es Jeruk Sonkit kami!</p>
                    <div class="mt-4">
            <span class="inline-flex items-center px-3 py-0.5 rounded-full text-sm font-medium bg-green-100 text-green-700 mb-2">
              Tanpa Pengawet
            </span>
                        <span class="inline-flex items-center ml-2 px-3 py-0.5 rounded-full text-sm font-medium bg-red-100 text-red-700">
              Tanpa Aditif
            </span>
                    </div>
                </div>
            </div>
            <div class="p-6 md:flex md:items-center">
                <div class="md:w-1/2">
                    <img class="h-auto w-full object-cover md:max-w-md mx-auto md:mx-0" src="/images/menu/5.jpg" alt="">
                </div>
                <div class="md:w-1/2 p-6">
                    <h3 class="text-lg font-medium text-gray-900">Hampan Vegetarian / Vegan</h3>
                    <p class="mt-4 text-gray-500">Nikmati kelezatan snack gurih dengan tekstur renyah dan isian sayuran segar yang lezat!</p>
                    <div class="mt-4">
            <span class="inline-flex items-center px-3 py-0.5 rounded-full text-sm font-medium bg-green-100 text-green-700 mb-2">
              Tanpa Telur
            </span>
                        <span class="inline-flex items-center ml-2 px-3 py-0.5 rounded-full text-sm font-medium bg-red-100 text-red-700">
              Tanpa Bawang
            </span>
                    </div>
                </div>
            </div>
            <div class="p-6 md:flex md:items-center">
                <div class="md:w-1/2">
                    <img class="h-auto w-full object-cover md:max-w-md mx-auto md:mx-0" src="/images/menu/6.jpg" alt="">
                </div>
                <div class="md:w-1/2 p-6">
                    <h3 class="text-lg font-medium text-gray-900">Pastel Vegetarian / Vegan</h3>
                    <p class="mt-4 text-gray-500">Nikmati pastel yang lezat dan ramah lingkungan dengan isian sayuran yang segar dan bumbu rempah yang menggugah selera!</p>
                    <div class="mt-4">
            <span class="inline-flex items-center px-3 py-0.5 rounded-full text-sm font-medium bg-green-100 text-green-700 mb-2">
              Tanpa Telur
            </span>
                        <span class="inline-flex items-center ml-2 px-3 py-0.5 rounded-full text-sm font-medium bg-red-100 text-red-700">
              Tanpa Bawang
            </span>
                    </div>
                </div>
            </div>
            <div class="p-6 md:flex md:items-center">
                <div class="md:w-1/2">
                    <img class="h-auto w-full object-cover md:max-w-md mx-auto md:mx-0" src="/images/menu/7.jpg" alt="">
                </div>
                <div class="md:w-1/2 p-6">
                    <h3 class="text-lg font-medium text-gray-900">Choipan Vegetarian / Vegan</h3>
                    <p class="mt-4 text-gray-500">Nikmati sensasi gurih dengan bahan-bahan alami pilihan dan tanpa bahan hewani!</p>
                    <div class="mt-4">
            <span class="inline-flex items-center px-3 py-0.5 rounded-full text-sm font-medium bg-green-100 text-green-700 mb-2">
              Tanpa Telur
            </span>
                        <span class="inline-flex items-center ml-2 px-3 py-0.5 rounded-full text-sm font-medium bg-red-100 text-red-700">
              Tanpa Bawang
            </span>
                    </div>
                </div>
            </div>
            <div class="p-6 md:flex md:items-center">
                <div class="md:w-1/2">
                    <img class="h-auto w-full object-cover md:max-w-md mx-auto md:mx-0" src="/images/menu/8.jpg" alt="">
                </div>
                <div class="md:w-1/2 p-6">
                    <h3 class="text-lg font-medium text-gray-900">Tahu Gejrot Vegetarian / Vegan</h3>
                    <p class="mt-4 text-gray-500">Cicipi kelezatan Tahu Gejrot yang ramah lingkungan dan lezat dengan bahan-bahan alami!</p>
                    <div class="mt-4">
            <span class="inline-flex items-center px-3 py-0.5 rounded-full text-sm font-medium bg-green-100 text-green-700 mb-2">
              Tanpa Telur
            </span>
                        <span class="inline-flex items-center ml-2 px-3 py-0.5 rounded-full text-sm font-medium bg-red-100 text-red-700">
              Tanpa Bawang
            </span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!--<div class="bg-[url('/images/contactbg.png')]">-->
<section class="py-48 bg-hero-contact" id="button/navbar/contact">
    <div class="container mx-auto px-4 sm:px-6 lg:px-8">
        <div class="flex flex-col items-center">
            <h3 class="text-3xl font-bold text-gray-800 mb-8">Contact Us</h3>
            <p>Jika Anda memiliki pertanyaan atau ingin memesan produk kami, silakan hubungi kami melalui:</p>
            <div class="flex flex-col md:flex-row md:justify-between md:w-3/4">
                <div class="w-full md:w-1/3 mb-8 md:mb-0">
                    <a href="https://api.whatsapp.com/send?phone=6287881908921&text=Halo%20Cemilin%20Vg%20mau%20Order%20Cemilannya%20dong." target="_blank" class="border-2 border-gray-300 py-4 px-6 rounded-full text-gray-600 hover:bg-stone transition-colors duration-300 block text-center mb-8 flex items-center">
                        <img src="/images/sosmed/whatsapp.png" class="mr-4 w-8 h-8" alt="WhatsApp Logo"> WHATSAPP
                    </a>
                </div>
                <div class="w-full md:w-1/3 mb-8 md:mb-0">
                    <a href="https://www.instagram.com/cemilin.vg/" target="_blank" class="border-2 border-gray-300 py-4 px-6 rounded-full text-gray-600 hover:bg-stone transition-colors duration-300 block text-center mb-8 flex items-center">
                        <img src="/images/sosmed/instagram.png" class="mr-4 w-8 h-8" alt="Instagram Logo"> INSTAGRAM
                    </a>
                </div>
                <div class="w-full md:w-1/3 mb-8 md:mb-0">
                    <a href="mailto:fannylie60@gmail.com" target="_blank" class="border-2 border-gray-300 py-4 px-6 rounded-full text-gray-600 hover:bg-stone transition-colors duration-300 block text-center mb-8 flex items-center">
                        <img src="/images/sosmed/email.png" class="mr-4 w-8 h-8" alt="Email Logo"> EMAIL
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>

<footer class="bg-footer border-t-4 border-orange-100 py-4">
    <div class="container mx-auto flex flex-col sm:flex-row justify-between items-center">
        <div class="w-full sm:w-1/3 text-center mb-4 sm:mb-0">
            <p class="text-md">&copy; 2023 CEMILIN VG. All rights reserved.</p>
        </div>
    </div>
</footer>



</body>
</html>